<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta content="description" name="description">
    <meta name="google" content="notranslate" />
    <meta name="msapplication-tap-highlight" content="no">
    <meta content="FOSSNSS" name="author">
    <link href="assets/images/favicon.png" rel="icon">
    <link href="assets/css/main.css" rel="stylesheet">
    <title>Free Software Directory - FOSSNSS</title>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default active">
        <div class="container">
          <div class="navbar-header">
            <button
              type="button"
              class="navbar-toggle collapsed"
              data-toggle="collapse"
              data-target="#navbar-collapse"
              aria-expanded="false"
            >
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="./index.html" title="">
                Free Software Directory
            </a>
          </div>

          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="index.html" title=""><b>Home</b></a></li>
              <li><a href="about.html" title="">About</a></li>
              <li>
                <a
                  href="https://fossnss.org"
                  title="FOSSNSS"
                  target="_blank"
                >
                  FOSSNSS
                </a>
              </li>
              <li>
                <p>
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="btn btn-default navbar-btn"
                    title="Source Code"
                    target="_blank">Source</a>
                </p>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <div class="hero-full-container background-image-container white-text-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <h1>Free Software <br /> Directory</h1>
            <p>Made with ❤️ by FOSSNSS, NSS College of Engineering, Palakkad.</p>
            <br>
          </div>
        </div>
      </div>
    </div>

    <div class="section-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-md-8 col-md-offset-2">
            <h2 class="text-center">Articles</h2>
            <ol>
              <li><a href="git.html"> Git</a></li>
              <li><a href="firefox.html">Firefox</a></li>
              <li><a href="inkscape.html">Inkscape</a></li>
              <li><a href="gimp.html">Gimp</a></li>
              <li><a href="kdenlive.html">Kdenlive</a></li>
              <li><a href="vlc.html">VLC</a></li>
              <li><a href="blender.html">Blender</a></li>
              <li><a href="thunderbird.html">Thunderbird</a></li>
              <li><a href="git.html">Git</a></li>
              <li><a href="gnome.html">Gnome</a></li>
              <li><a href="kde.html">KDE</a></li>
              <li><a href="okular.html">Okular</a></li>
              <li><a href="gwenview.html">Gwenview</a></li>
              <li><a href="gnote.html">Gnote</a></li>
              <li><a href="gedit.html">Gedit</a></li>
              <li><a href="swaywm.html">SwayWM</a></li>
              <li><a href="vim.html">Vim</a></li>
              <li><a href="emacs.html">Emacs</a></li>
              <li><a href="gcompris.html">GCompris</a></li>
              <li><a href="scribus.html">Scribus</a></li>
              <li><a href="libreoffice.html">LibreOffice</a></li>
              <li><a href="nginx.html">Nginx</a></li>
              <li><a href="mariadb.html">MariaDB</a></li>
              <li><a href="postgresql.html">PostgreSQL</a></li>
              <li><a href="krita.html">Krita</a></li>
              <li><a href="synfig.html">Synfig</a></li>
              <li><a href="gnuplot.html">Gnuplot</a></li>
              <li><a href="librecad.html">LibreCAD</a></li>
              <li><a href="openscad.html">OpenSCAD</a></li>
              <li><a href="audacity.html">Audacity</a></li>
              <li><a href="anjuta.html">Anjuta</a></li>
              <li><a href="ffmpeg.html">Ffmpeg</a></li>
              <li><a href="geary.html">Geary</a></li>
              <li><a href="tor.html">Tor</a></li>
              <li><a href="nextcloud.html">Nextcloud</a></li>
              <li><a href="kate.html">Kate</a></li>
              <li><a href="lineageos.html">LineageOS</a></li>
              <li><a href="supertuxkart.html">SuperTuxKart</a></li>
              <li><a href="tuxpaint.html">TuxPaint</a></li>
              <li><a href="audacious.html">Audacious</a></li>
              <li><a href="erpnext.html">Erpnext</a></li>
              <li><a href="erpnext.html">GnuKhata</a></li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <script>
    document.addEventListener("DOMContentLoaded", function (event) {
      navbarFixedTopAnimation();
    });
    </script>

    <footer class="footer-container white-text-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <h3>Free Software Directory</h3>
            <div class="row">
              <div class="col-xs-12 col-sm-7">
                <p>
                  <small>
                    Made with ❤️ by FOSSSNSS, NSS College of Engineering, Palakkad
                  </small>
                </p>
              </div>
              <div class="col-xs-12 col-sm-5">
                <p class="text-right">
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="social-round-icon white-round-icon fa-icon"
                    title="Source Code"
                  >
                    <i class="fa fa-gitlab" aria-hidden="true"></i>
                  </a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script>
      document.addEventListener("DOMContentLoaded", function (event) {
        navActivePage();
        scrollRevelation('.reveal');
      });
    </script>
    <script type="text/javascript" src="assets/js/main.js"></script>
  </body>
</html>
